      SUBROUTINE GPALFA ( NWRITE )
C*
C*                  *******************************
C*                  *******************************
C*                  **                           **
C*                  **          GPALFA           **
C*                  **                           **
C*                  *******************************
C*                  *******************************
C*
C*     SUBPROGRAM :
C*          GP-29 TERMINAL TO ALPHA MODE
C*
C*     AUTHOR :
C*          ART RAGOSTA
C*          MS 207-5
C*          AMES RESEARCH CENTER
C*          MOFFETT FIELD, CALIF    94035
C*          (415) 694-5578
C*
C*     PURPOSE :
C*          TO RETURN A GP-29 TERMINAL TO TEXT MODE.
C*
C*     INPUT ARGUMENTS :
C*          NWRITE - THE LOGICAL UNIT NUMBER FOR THE TERMINAL
C*
C*     OUTPUT ARGUMENTS :
C*          NONE
C*
C*     INTERNAL WORK AREAS :
C*          NONE
C*
C*     COMMON BLOCKS :
C*          NONE
C*
C*     FILE REFERENCES :
C*          NWRITE
C*
C*     SUBPROGRAM REFERENCES :
C*          NONE
C*
C*     ERROR PROCESSING :
C*          NONE
C*
C*     TRANSPORTABILITY LIMITATIONS :
C*          NONE
C*
C*     ASSUMPTIONS AND RESTRICTIONS :
C*          WORKS ONLY ON NORTHWEST DIGITAL GP-29 TERMINALS.
C*
C*     LANGUAGE AND COMPILER :
C*          ANSI FORTRAN 77
C*
C*     VERSION AND DATE :
C*          VERSION I.0     19-AUG-1985
C*
C*     CHANGE HISTORY :
C*          19-AUG-1985    INITIAL VERSION
C*
C***********************************************************************
C*
      WRITE(NWRITE,900) CHAR(2)
      RETURN
900   FORMAT(' ',A1,$)
      END
C
C---END GPALFA
C
